Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://psxdata-api.fastapicloud.dev/debt-market
import requestsurl = "https://psxdata-api.fastapicloud.dev/debt-market"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://psxdata-api.fastapicloud.dev/debt-market', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": {}, "meta": { "timestamp": "<string>", "cached": true } }
Successful Response
Show child attributes
Metadata block for single-item responses.
Was this page helpful?